@charset "UTF-8";
/* CSS Document */

.sectionDueBack {
	margin-top:20px;
	padding-top:60px;
	padding-bottom:60px;
	height:auto;
	background-color:#d5d5d5;}

.titoloWhite h2 {
	color:#d5d5d5;}

.marginWhite {
	height:auto;
	padding-top:1%;
	padding-bottom:1%;
	border-top:#d5d5d5 solid 2px;}


/* Mobile Layout: 480px and below. */

.sectionDueBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;}

.marginWhite {
	width:100%;
	float:left;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.sectionDueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.marginWhite {
	width:30%;
	float:left;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.sectionDueBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}

.marginWhite {
	width:30%;
	float:left;}
	}